Bug 1423032 - Stack template page needs to change the font color
Summary: Stack template page needs to change the font color
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.2
Assignee: Eric Winchell
QA Contact: Shveta
URL:
Whiteboard: stack
Depends On: 1420189
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-16 22:28 UTC by Satoe Imaishi
Modified: 2017-04-12 14:38 UTC (History)
6 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1420189
Environment:
Last Closed: 2017-04-12 14:38:26 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-07 14:15:51 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/4f59230f3184c04bd97ee5906b4ed92933bcbd5b

commit 4f59230f3184c04bd97ee5906b4ed92933bcbd5b
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon Feb 13 09:26:30 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Mar 7 08:48:43 2017 -0500

    Merge pull request #328 from epwinchell/stack_details_styling
    
    Fix Stack Template Details screen styling
    (cherry picked from commit c8f2e075424897398a620420ec143d6829b23f5d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1423032

 app/views/shared/summary/_textual.html.haml | 33 +++++++++++++++--------------
 1 file changed, 17 insertions(+), 16 deletions(-)

Comment 3 Shveta 2017-03-24 04:22:24 UTC
Fixed in 5.7.2.0.20170321181409_349f1b1

Comment 5 errata-xmlrpc 2017-04-12 14:38:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.